/usr/pkg/lib/perl5/vendor_perl/5.42.0/match/simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/match/simple/sugar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/match/smart.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/match::simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/match::simple::sugar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/match::smart.3
